.whyus__leaders-bg {
    @include rel-block;
    background: #F5F5F5;
    padding: 10rem 0;
    margin-top: 10rem;

    @media only screen and (max-width: 991px) {
        margin-top: 5rem;
        padding: 5rem 0;

    }

    p {
    margin-top: 2rem;
    text-align: center
    }
}

.whyus__leaders {
    display: flex;
    flex-wrap: wrap;
    padding-top: 3rem;

    @media only screen and (max-width: 991px) {
        padding-top: 0;
    }

    li {
        flex: 0 0 25%;
        justify-content: center;
        padding-top: 6rem;

        @media only screen and (max-width: 991px) {
            flex: 0 0 100%;
            padding-top: 6rem;
        }

        h4,
        p {
            text-align: center;
        }

        p:first-child {
            margin-bottom: .5rem;
        }

        .whyus__leaders-foto {
            display: flex;
            position: relative;
            align-items: center;
            justify-content: center;
            width: 24.5rem;
            height: 24.5rem;
            border-radius: 50%;
            margin: 0 auto;
            margin-bottom: 2rem;

            img {
                border-radius: 50%;
                ;
            }

            &:after {
                background: url('../svg/bg-foto-leaders.svg') top center no-repeat;
                background-size: 100% 100%;
                content: " ";
                top: 0px;
                left: 0px;
                position: absolute;
                -webkit-transition: all 1s ease-in-out;
                -moz-transition: all 1s ease-in-out;
                transition: all 1s ease-in-out;
                width: 24.5rem;
                height: 24.5rem;
            }

            &:hover {
                &:after {
                    -webkit-transform: rotate(45deg);
                    -moz-transform: rotate(45deg);
                    transform: rotate(45deg);
                }
            }
        }
    }
}